# Asterisk Project : Asterisk 13 ManagerEvent_DNDState

Created by wikibot on Aug 08, 2014

# DNDState

### Synopsis

Raised when the Do Not Disturb state is changed on a DAHDI channel.

### Description

### Syntax

    Event: DNDState
    DAHDIChannel: <value>
    Status: <value>

##### Arguments

- `DAHDIChannel` - The DAHDI channel on which DND status changed.

  Note

  Icon

  This is not an Asterisk channel identifier.

- `Status`
  - `enabled`
  - `disabled`

### Class

SYSTEM

### See Also

### Import Version

This documentation was imported from Asterisk Version SVN-branch-13-r420538